﻿<%@ Page Title="" Language="C#" MasterPageFile="Solarize.master" AutoEventWireup="true" Inherits="Carrotware.CMS.UI.Base.GenericPageFromMaster" %>

<asp:Content ID="Content4" ContentPlaceHolderID="BodyContentPlaceHolder" runat="server">
	<!-- Main -->
	<div id="main" class="wrapper style4">
		<div class="container">
			<div class="row">
				<!-- Sidebar -->
				<div id="sidebar" class="4u">
					<section>
						<carrot:ChildNavigation MetaDataTitle="Child Pages" HeadWrapTag="h2" CssClass="default" runat="server" ID="ChildNavigation1" />
					</section>
					<section>
						<carrot:SiblingNavigation MetaDataTitle="In This Section" HeadWrapTag="h2" CssClass="default" runat="server" ID="SiblingNavigation1" />
					</section>
					<section>
						<carrot:SiteMetaWordList ID="SiteMetaWordList1" HeadWrapTag="h2" CssClass="default" runat="server" ContentType="DateMonth" MetaDataTitle="Dates"
							TakeTop="14" />
					</section>
					<section>
						<carrot:SiteMetaWordList ID="SiteMetaWordList2" HeadWrapTag="h2" CssClass="default" runat="server" ContentType="Category" MetaDataTitle="Categories"
							ShowUseCount="true" />
					</section>
					<section>
						<carrot:SiteMetaWordList ID="SiteMetaWordList3" HeadWrapTag="h2" CssClass="default" runat="server" ContentType="Tag" MetaDataTitle="Tags" ShowUseCount="true" />
					</section>
				</div>
				<!-- Content -->
				<div id="content" class="8u skel-cell-important">
					<section>
						<header class="major">
							<h2>
								<carrot:ContentPageProperty runat="server" ID="ContentPageProperty3" DataField="PageHead" /></h2>
							<span class="byline">By
								<carrot:ContentPageProperty runat="server" ID="ContentPageProperty1" DataField="Author_FullName_FirstLast" />
								on
								<carrot:ContentPageProperty runat="server" ID="ContentPageProperty2" DataField="GoLiveDate" FieldFormat="{0:MMMM d, yyyy}" />
							</span>
						</header>
						<carrot:WidgetContainer ID="phCenterTop" runat="server" />
						<carrot:ContentContainer EnableViewState="false" ID="BodyCenter" runat="server" />
						<carrot:WidgetContainer ID="phCenterBottom" runat="server" />
					</section>
					<section>
						<div>
							<carrot:PagedDataSummary ID="PagedDataSummary1" runat="server" ContentType="Blog" PageSize="10" >
								<TypeLabelPrefixes>
									<carrot:PagedDataSummaryTitleOption KeyValue="DateIndex" LabelText="Date:" />
									<carrot:PagedDataSummaryTitleOption KeyValue="DateDayIndex" LabelText="Day:" FormatText="{0:dddd, d MMMM yyyy}" />
									<carrot:PagedDataSummaryTitleOption KeyValue="DateMonthIndex" LabelText="Month:" FormatText="{0:MMM yyyy}" />
									<carrot:PagedDataSummaryTitleOption KeyValue="DateYearIndex" LabelText="Year:" FormatText="{0:yyyy}" />
									<carrot:PagedDataSummaryTitleOption KeyValue="CategoryIndex" LabelText="Category:" />
									<carrot:PagedDataSummaryTitleOption KeyValue="TagIndex" LabelText="Tag:" />
									<carrot:PagedDataSummaryTitleOption KeyValue="AuthorIndex" LabelText="Content by " />
									<carrot:PagedDataSummaryTitleOption KeyValue="SearchResults" LabelText="Search results for:" FormatText=" [ {0} ] " />
								</TypeLabelPrefixes>
								<EmptyDataTemplate>
									<p>
										<b>No results found.</b>
									</p>
								</EmptyDataTemplate>
								<ContentHeaderTemplate>
									<h1>
										Contents</h1>
									<div>
								</ContentHeaderTemplate>
								<ContentTemplate>
									<div>
										<p>
											<b class="green" style="font-size: 110%;">
												<carrot:NavLinkForTemplate CssClassNormal="green" ID="NavLinkForTemplate1" runat="server" UseDefaultText="true" />
												&nbsp;|&nbsp;
												<carrot:ListItemNavText runat="server" ID="ListItemNavText1" DataField="CreateDate" FieldFormat="{0:d}" />
											</b>
											<br />
											by
											<carrot:AuthorLink runat="server" ID="AuthorLink1" />
											<br />
											<carrot:ListItemNavText runat="server" ID="ListItemNavText2" DataField="PageTextPlainSummary" />
										</p>
										<p>
											<carrot:PostMetaWordList HtmlTagNameInner="span" HtmlTagNameOuter="span" ID="wpl1" runat="server" ContentType="Category" MetaDataTitle="Categories:" />
											<br />
											<carrot:PostMetaWordList HtmlTagNameInner="span" HtmlTagNameOuter="span" ID="wpl2" runat="server" ContentType="Tag" MetaDataTitle="Tags:" />
										</p>
										<p class="post-footer align-right">
											<carrot:NavLinkForTemplate  ID="NavLinkForTemplate2" runat="server" UseDefaultText="false">
												Read more</carrot:NavLinkForTemplate>
											<span class="comments">Comments
												<carrot:ListItemNavText runat="server" ID="ListItemNavText4" DataField="CommentCount" FieldFormat=" ({0}) " />
											</span><span class="date">
												<carrot:ListItemNavText runat="server" ID="ListItemNavText3" DataField="CreateDate" FieldFormat="{0:MMM d, yyyy}" />
											</span>
										</p>
									</div>
								</ContentTemplate>
								<ContentFooterTemplate>
									</div>
								</ContentFooterTemplate>
								<PagerHeaderTemplate>
									<div class="pagerfooterlinks">
								</PagerHeaderTemplate>
								<PagerTemplate>
									<carrot:ListItemWrapperForPager HtmlTagName="div" ID="wrap" runat="server" CSSSelected="selectedwrap" CssClassNormal="pagerlink">
										<carrot:NavLinkForPagerTemplate ID="lnkBtn" CSSSelected="selected" runat="server" />
									</carrot:ListItemWrapperForPager>
								</PagerTemplate>
								<PagerFooterTemplate>
									</div>
								</PagerFooterTemplate>
							</carrot:PagedDataSummary>
						</div>
					</section>
				</div>
			</div>
		</div>
	</div>
</asp:Content>
