﻿<%@ Page Title="" Language="C#" MasterPageFile="Solarize.master" AutoEventWireup="true" Inherits="Carrotware.CMS.UI.Base.GenericPageFromMaster" %>

<asp:Content ID="Content4" ContentPlaceHolderID="BodyContentPlaceHolder" runat="server">
	<!-- Main -->
	<div id="main" class="wrapper style4">
		<div class="container">
			<div class="row">
				<!-- Sidebar -->
				<div id="sidebar" class="4u">
					<section>
						<carrot:SiteMetaWordList ID="SiteMetaWordList1" runat="server" ContentType="DateMonth" MetaDataTitle="Dates" TakeTop="14" />
					</section>
					<section>
						<carrot:SiteMetaWordList ID="SiteMetaWordList2" runat="server" ContentType="Category" MetaDataTitle="Categories" ShowUseCount="true" />
					</section>
					<section>
						<carrot:SiteMetaWordList ID="SiteMetaWordList3" runat="server" ContentType="Tag" MetaDataTitle="Tags" ShowUseCount="true" />
					</section>
				</div>
				<!-- Content -->
				<div id="content" class="8u skel-cell-important">
					<section>
						<header class="major">
							<h2>
								<carrot:ContentPageProperty runat="server" ID="ContentPageProperty3" DataField="PageHead" /></h2>
							<span class="byline">By
								<carrot:ContentPageProperty runat="server" ID="ContentPageProperty1" DataField="Credit_FullName_FirstLast" />
								on
								<carrot:ContentPageProperty runat="server" ID="ContentPageProperty2" DataField="GoLiveDate" FieldFormat="{0:MMMM d, yyyy}" />
							</span>
						</header>
						<carrot:WidgetContainer ID="phCenterTop" runat="server" />
						<carrot:ContentContainer EnableViewState="false" ID="BodyCenter" runat="server" />
						<div style="clear: both;">
							<carrot:PostMetaWordList HtmlTagNameInner="span" HtmlTagNameOuter="span" ID="wpl1" runat="server" ContentType="Category" MetaDataTitle="Categories:" />
							<br />
							<carrot:PostMetaWordList HtmlTagNameInner="span" HtmlTagNameOuter="span" ID="wpl2" runat="server" ContentType="Tag" MetaDataTitle="Tags:" />
						</div>
						<carrot:WidgetContainer ID="phCenterBottom" runat="server" />
					</section>
					<div>
						<carrot:ContentCommentForm runat="server" ID="commentFrm">
							<CommentEntryTemplate>
								<carrot:jsHelperLib runat="server" ID="jsHelperLib1" />
								<div>
									<asp:Label ID="ContentCommentFormMsg" runat="server" Text="" />
								</div>
								<div class="input-form">
									<p class="padding10">
										<label>
											name:
											<asp:RequiredFieldValidator ID="RequiredFieldValidator1" runat="server" ValidationGroup="ContentCommentForm" ControlToValidate="CommenterName"
												ErrorMessage="*" />
										</label>
										<asp:TextBox runat="server" ID="CommenterName" Columns="30" MaxLength="100" ValidationGroup="ContentCommentForm" />
										<label>
											email:
											<asp:RequiredFieldValidator ID="RequiredFieldValidator2" runat="server" ValidationGroup="ContentCommentForm" ControlToValidate="CommenterEmail"
												ErrorMessage="*" />
										</label>
										<asp:TextBox runat="server" ID="CommenterEmail" Columns="30" MaxLength="100" ValidationGroup="ContentCommentForm" />
										<label>
											website:
										</label>
										<asp:TextBox runat="server" ID="CommenterURL" Columns="30" MaxLength="100" ValidationGroup="ContentCommentForm" />
										<label>
											comment:
											<asp:CustomValidator ID="CustomValidator1" runat="server" ValidationGroup="ContentCommentForm" ControlToValidate="VisitorComments" ClientValidationFunction="__carrotware_ValidateLongText"
												EnableClientScript="true" ErrorMessage="**" />
										</label>
										<asp:TextBox runat="server" ID="VisitorComments" TextMode="MultiLine" Rows="8" Columns="40" MaxLength="1024" />
										<div class="padding10">
											<asp:RequiredFieldValidator ID="RequiredFieldValidator3" runat="server" ValidationGroup="ContentCommentForm" ControlToValidate="ContentCommentCaptcha"
												ErrorMessage="**" />
											<carrot:Captcha runat="server" ID="ContentCommentCaptcha" ValidationGroup="ContentCommentForm" CaptchaIsValidStyle-Style="clear: both; color: green;"
												CaptchaIsNotValidStyle-Style="clear: both; color: red;" CaptchaImageBoxStyle-Style="clear: both;" CaptchaInstructionStyle-Style="clear: both;"
												CaptchaTextStyle-Style="clear: both;" IsNotValidMessage="Code is not correct!" />
										</div>
										<div class="padding10">
											<asp:Button ID="SubmitCommentButton" CssClass="button padding10" runat="server" Text="Submit Comment" ValidationGroup="ContentCommentForm" />
										</div>
										<script type="text/javascript">
											__carrotware_PageValidate();
										</script>
									</p>
								</div>
							</CommentEntryTemplate>
						</carrot:ContentCommentForm>
						<div style="clear: both;">
						</div>
						<br />
						<hr />
						<div style="clear: both;">
						</div>
						<carrot:PagedComments ID="PagedComments1" runat="server" PageSize="5" CSSSelectedPage="selected">
							<ContentHeaderTemplate>
								<div>
							</ContentHeaderTemplate>
							<ContentTemplate>
								<div>
									<p>
										<b>
											<carrot:ListItemCommentText runat="server" ID="ListItemCommentText1" DataField="CommenterName" />
											on
											<carrot:ListItemCommentText runat="server" ID="ListItemCommentText2" DataField="CreateDate" FieldFormat="{0:d}" />
										</b>
									</p>
									<div class="comment-border top">
										<p>
											<carrot:ListItemCommentText runat="server" ID="ListItemCommentText3" DataField="PostCommentEscaped" />
										</p>
									</div>
								</div>
							</ContentTemplate>
							<ContentFooterTemplate>
								</div>
							</ContentFooterTemplate>
							<PagerHeaderTemplate>
								<div class="pagerfooterlinks">
							</PagerHeaderTemplate>
							<PagerTemplate>
								<carrot:ListItemWrapperForPager HtmlTagName="div" ID="ListItemWrapperForPager1" runat="server" CSSSelected="selectedwrap" CssClassNormal="pagerlink">
									<carrot:NavLinkForPagerTemplate ID="lnkBtn" CSSSelected="selected" runat="server" />
								</carrot:ListItemWrapperForPager>
							</PagerTemplate>
							<PagerFooterTemplate>
								</div>
							</PagerFooterTemplate>
						</carrot:PagedComments>
						<div style="clear: both;">
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</asp:Content>
